

.feedbck h2 {
color:#000000 !important;
}	
#slider {
width:500px;
top:100px;
position:fixed;
z-index:1;
}
#header1 {
width:341px;
height:auto;
position:absolute;
right:-100%;
border:1px solid #d8d8d8;
margin-left:0px;
padding:15px 20px;
border-radius:3px;
box-shadow:0 0 8px gray;
background-color:#FFFFFF;
top:150px;
z-index: 199999;
transition: all .4s;
}
.activeform{
    right:0!important;
}
.formclose {
    position: absolute;
    top: 9px;
    right: 20px;
    height: 30px;
    width: 30px;
}
.formclose button {
    width: 30px;
    height: 30px;
    font-size: 24px;
    background: #ff0000;
    cursor: pointer;
    border: 1px #fff solid;
    border-radius: 100%;
    margin: 0;
    line-height: 0;
    padding: 0;
    transform: rotate(45deg);
}
#sidebar {
position:relative;
top:190px;
left:114px;
cursor:pointer;
}
#sidebar1 {
position:relative;
top:190px;
left:114px;
cursor:pointer;
}
h3 {
font-family:'Roboto Slab',serif
}
input[type=text] {
margin-top:10px;
padding:6px;
width:100%;
font-size:15px;
border-radius:2px;
border:1px solid #0071bc
}
h4 {
font-size:15px
}
div#title {
position:absolute;
top:300px;
left:650px
}
select {
padding:6px;
width:100%;
font-size:15px;
border-radius:2px;
border:3px solid #98d0f1
}
textarea {
padding:6px;
font-size:15px;
border-radius:2px;
border:1px solid #0071bc;
margin-top:10px;
height:80px;
width:100%
}
button {
background:#0071bc;
border:none;
color:#fff;
width:100%;
font-size:22px;
font-weight:bolder;
padding:8px 0;
border-radius:3px;
cursor:pointer;
margin-top:25px
}
